/* ----- Classic tree theme ----- */

/* LOCKED */
.tree-classic .locked li a {
    color: gray;
}

/* DOTS */
.tree-classic ul {
    background-position: 6px 1px;
    background-repeat: repeat-y;
    background-image: url(data:image/gif;base64,R0lGODlhAgACAIAAAB4dGf///yH5BAEAAAEALAAAAAACAAIAAAICRF4AOw==);
    _background-image: url("../images/tree/dot_for_ie.gif");
    *background-image: url("../images/tree/dot_for_ie.gif");
}

.tree-classic li {
    background-position: -64px -16px;
    background-repeat: no-repeat;
    background-image: url("../images/tree/icons.png");
}

/* NO DOTS */
.tree-classic .no_dots, .tree-classic .no_dots ul {
    background: transparent;
}

.tree-classic .no_dots li.leaf {
    background-image: none;
    background-color: transparent;
}

/* OPEN or CLOSED */
.tree-classic li.open {
    background: url("../images/tree/icons.png") -32px -48px no-repeat;
}

.tree-classic li.closed, #jstree-dragged.tree-classic li li.open {
    background: url("../images/tree/icons.png") -48px -32px no-repeat;
}

#jstree-marker {
    background-image: url("../images/tree/icons.png");
}

/* DEFAULT, HOVER, CLICKED, LOADING STATES */
.tree-classic li a:hover, .tree-classic li a.hover, .tree-classic li span {
/*background: #e7f4f9; border:1px solid #d8f0fa; padding:0px 3px 0px 3px;*/
}

.tree-classic li a.clicked, .tree-classic li a.clicked:hover, .tree-classic li span.clicked {
    background: #C0D2EC;
    border: 1px dotted black;
    padding: 0px 3px 0px 3px;
}

/* ICONS */
.tree-classic ins {
    background-image: url("../images/tree/icons.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}

.tree-classic ul li a.loading ins {
    background-image: url("../images/tree/throbber.gif") !important;
    background-position: 0 0 !important;
}

/* UL is added to make selector stronger */
.tree-classic li.closed a ins, .tree-classic li.leaf a ins {
    background-position: 0 0px;
}

/* UL is added to make selector stronger */
.tree-classic ul li a.loading ins {
    background-image: url("../images/tree/throbber.gif");
    background-position: 0 0;
}

/* UL is added to make selector stronger */
.tree-classic li a ins.forbidden {
    background-position: -16px -16px;
}

.tree-classic .locked li a ins {
    background-position: 0 -48px;
}

.tree-classic li span ins {
    background-position: -16px 0;
}

#jstree-dragged.tree-classic ins {
    background: url("../images/tree/icons.png") -16px -32px no-repeat;
}

#jstree-dragged.tree-classic ins.forbidden {
    background: url("../images/tree/icons.png") -16px -16px no-repeat;
}

/* CONTEXT MENU */
.tree-classic-context a ins {
    background-image: url("../images/tree/icons.png");
    background-repeat: no-repeat;
    background-position: -64px -64px;
}

.tree-classic-context a ins.create {
    background-position: 0 -16px;
}

.tree-classic-context a ins.rename {
    background-position: -16px 0px;
}

.tree-classic-context a ins.remove {
    background-position: -32px -16px;
}

/* ----- Organizations tree theme ----- */

/* LOCKED */
.tree-organizations .locked li a {
    color: gray;
}

/* DOTS */
.tree-organizations ul {
    background-position: 6px 1px;
    background-repeat: repeat-y;
    background-image: url(data:image/gif;base64,R0lGODlhAgACAIAAAB4dGf///yH5BAEAAAEALAAAAAACAAIAAAICRF4AOw==);
    _background-image: url("../images/tree/dot_for_ie.gif");
    *background-image: url("../images/tree/dot_for_ie.gif");
}

.tree-organizations li {
    background-position: -64px -16px;
    background-repeat: no-repeat;
    background-image: url("../images/tree/organizations-icons.png");
}

/* NO DOTS */
.tree-organizations .no_dots, .tree-organizations .no_dots ul {
    background: transparent;
}

.tree-organizations .no_dots li.leaf {
    background-image: none;
    background-color: transparent;
}

/* OPEN or CLOSED */
.tree-organizations li.open {
    background: url("../images/tree/organizations-icons.png") -32px -48px no-repeat;
}

.tree-organizations li.closed, #jstree-dragged.tree-organizations li li.open {
    background: url("../images/tree/organizations-icons.png") -48px -32px no-repeat;
}

#jstree-marker {
    background-image: url("../images/tree/organizations-icons.png");
}

/* DEFAULT, HOVER, CLICKED, LOADING STATES */
.tree-organizations li a:hover, .tree-organizations li a.hover, .tree-organizations li span {
/*background: #e7f4f9; border:1px solid #d8f0fa; padding:0px 3px 0px 3px;*/
}

.tree-organizations li a.clicked, .tree-organizations li a.clicked:hover, .tree-organizations li span.clicked {
    background: #C0D2EC;
    border: 1px dotted black;
    padding: 0px 3px 0px 3px;
}

/* ICONS */
.tree-organizations ins {
    background-image: url("../images/tree/organizations-icons.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}

.tree-organizations ul li a.loading ins {
    background-image: url("../images/tree/throbber.gif") !important;
    background-position: 0 0 !important;
}

/* UL is added to make selector stronger */
.tree-organizations li.closed a ins, .tree-organizations li.leaf a ins {
    background-position: 0 0px;
}

/* UL is added to make selector stronger */
.tree-organizations ul li a.loading ins {
    background-image: url("../images/tree/throbber.gif");
    background-position: 0 0;
}

/* UL is added to make selector stronger */
.tree-organizations li a ins.forbidden {
    background-position: -16px -16px;
}

.tree-organizations .locked li a ins {
    background-position: 0 -48px;
}

.tree-organizations li span ins {
    background-position: -16px 0;
}

#jstree-dragged.tree-organizations ins {
    background: url("../images/tree/organizations-icons.png") -16px -32px no-repeat;
}

#jstree-dragged.tree-organizations ins.forbidden {
    background: url("../images/tree/organizations-icons.png") -16px -16px no-repeat;
}

/* CONTEXT MENU */
.tree-organizations-context a ins {
    background-image: url("../images/tree/organizations-icons.png");
    background-repeat: no-repeat;
    background-position: -64px -64px;
}

.tree-organizations-context a ins.create {
    background-position: 0 -16px;
}

.tree-organizations-context a ins.rename {
    background-position: -16px 0px;
}

.tree-organizations-context a ins.remove {
    background-position: -32px -16px;
}

/* Common styles */

.disabled {
    color: #abaaaa !important;
    text-decoration: none !important;
    cursor: default !important;
}

.disabled a {
    color: #abaaaa !important;
    cursor: default !important;
}

.disabled a:hover {
    color: #abaaaa !important;
    cursor: default !important;
}

.disabled a:visited {
    color: #abaaaa !important;
    cursor: default !important;
}

.disabled a:active {
    color: #abaaaa !important;
    cursor: default !important;
}

/*-----------override tree style--------*/
.organization .tree {
    margin: 0 0 20px;
}

.organization .tree ul {
    margin: 0 !important;
}

.organization .tree ul >li {
    border: none;
    display: block !important;
    padding: 0 0 0 15px !important;
}

.organization .tree ul >li.open, .organization .tree ul >li.closed {
    padding-left: 12px !important;
}

.organization .tree .ltr ins {
    display: none;
}

.organization a, .organization .tree a {
    color: #004196;
    text-decoration: none;
    outline: none;
}

/*----------custom tree style ---------------*/
.organization .org-type {
    background-color: #eff0f4;
    padding: 10px;
}

.organization .org-tree {
    list-style: none;
    margin: 10px 0 0 0;
    padding: 0;
    border: 1px solid #c0c0c0;
}

.organization .org-tree > li:first-child {
    border: none;
}

.organization .org-tree > li {
    clear: both;
    padding: 10px;
    border-top: 1px solid #c0c0c0;
}

/*------------ Checkbox tree theme ---------------*/
/* LOCKED */
.tree-checkbox .locked li a {
    color: gray;
}

/* DOTS */
.tree-checkbox ul {
    background-position: 6px 1px;
    background-repeat: repeat-y;
    background-image: url(data:image/gif;base64,R0lGODlhAgACAIAAAB4dGf///yH5BAEAAAEALAAAAAACAAIAAAICRF4AOw==);
    _background-image: url("../images/tree/dot_for_ie.gif");
    *background-image: url("../images/tree/dot_for_ie.gif");
}

.tree-checkbox li {
    background-position: -64px -16px;
    background-repeat: no-repeat;
    background-image: url("../images/tree/checkbox-icons.png");
}

/* NO DOTS */
.tree-checkbox .no_dots, .tree-checkbox .no_dots ul {
    background: transparent;
}

.tree-checkbox .no_dots li.leaf {
    background-image: none;
    background-color: transparent;
}

/* OPEN or CLOSED */
/*
.tree-checkbox li.open {
    background: url("../images/tree/checkbox-icons.png") -32px -48px no-repeat;
}

.tree-checkbox li.closed, #jstree-dragged.tree-checkbox li li.open {
    background: url("../images/tree/checkbox-icons.png") -48px -32px no-repeat;
}
*/

/* OPEN or CLOSED */
.tree-checkbox li.open {
    background: url("../images/tree/icons.png") -32px -48px no-repeat;
}

.tree-checkbox li.closed, #jstree-dragged.tree-classic li li.open {
    background: url("../images/tree/icons.png") -48px -32px no-repeat;
}


#jstree-marker {
    background-image: url("../images/tree/checkbox-icons.png");
}

/* DEFAULT, HOVER, CLICKED, LOADING STATES */
.tree-checkbox li a, .tree-checkbox li span {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

/*
.tree-checkbox li a:hover, .tree-checkbox li a.hover, .tree-checkbox li span { background: #e7f4f9; border:1px solid #d8f0fa; padding:0px 3px 0px 3px; }
.tree-checkbox li a.clicked, .tree-checkbox li a.clicked:hover, .tree-checkbox li span.clicked { background: #beebff; border:1px solid #99defd; padding:0px 3px 0px 3px; }
*/
/* ICONS */
.tree-checkbox ins {
    background-image: url("../images/tree/checkbox-icons.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}

.tree-checkbox ul li a.loading ins {
    background-image: url("../images/tree/throbber.gif") !important;
    background-position: 0 0 !important;
}

/* UL is added to make selector stronger */
.tree-checkbox li a ins.forbidden {
    background-position: -16px -48px;
}

.tree-checkbox li a.undetermined ins {
    background-position: 0px -16px;
}

.tree-checkbox li a.checked ins {
    background-position: 0px -32px;
}

.tree-checkbox li a:hover ins {
    background-position: -16px 0px;
}

.tree-checkbox li a.undetermined:hover ins {
    background-position: -16px -16px;
}

.tree-checkbox li a.checked:hover ins {
    background-position: -16px -32px;
}

#jstree-dragged.tree-checkbox ins {
    background: url("../images/tree/checkbox-icons.png") 0 -48px no-repeat;
}

#jstree-dragged.tree-checkbox ins.forbidden {
    background: url("../images/tree/checkbox-icons.png") -16px -48px no-repeat;
}

/* CONTEXT MENU */
.tree-checkbox-context a ins {
    background-image: url("../images/tree/checkbox-icons.png");
    background-repeat: no-repeat;
    background-position: -64px -64px;
}

.tree-checkbox-context a ins.create {
    background-position: 0 -16px;
}

.tree-checkbox-context a ins.rename {
    background-position: -16px 0px;
}

.tree-checkbox-context a ins.remove {
    background-position: 0 -32px;
}